chm_http(1)

NAME
chm_http - Simplistic web server to allow browsing of chm files without extracting them.

SYNOPSIS
chm_http [OPTION]... [FILE]...

DESCRIPTION

chm_http sets up a simplistic webserver that allows you to view the specified chm file through a regular web browser, without extracting them. In the words of the author it's "probably badly broken", so use it with caution.

USAGE
chm_http [--port=PORT] [--bind=IP] <chmfile>

OPTIONS

--port=PORT
    PORT Specify the port for server

--bind=IP_ADDRESS
    Bind the server with IP ADDRESS

SEE ALSO
Website: <http://www.jedrea.com/chmlib/>

AUTHOR
chm_http was written by Jed Wing <jedwin@ugcs.caltech.edu>

This manual page was written by Bymin Cutler <cutlerbc@simla.colostate.edu> and formatted by Kartik Mistry <kartik.mistry@gmail.com>, for the Debian project (but may be used by others).